# DataExchange
TKSTEPBase
StepShape

# StepShape_TransitionalShapeRepresentation Class Reference

`#include <StepShape_TransitionalShapeRepresentation.hxx>`

Inheritance diagram for StepShape_TransitionalShapeRepresentation:

[legend]

## Public Member Functions

Standard_EXPORT | StepShape_TransitionalShapeRepresentation ()
| Returns a TransitionalShapeRepresentation .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepShape_TransitionalShapeRepresentation::StepShape_TransitionalShapeRepresentation | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepShape_TransitionalShapeRepresentation::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepShape_ShapeRepresentation.

The documentation for this class was generated from the following file:

- StepShape_TransitionalShapeRepresentation.hxx